body {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    color: #333;
    width: 100%;
    overflow-x: hidden;
}

a,
a:hover {
    color: #333;
}

.all-wrapper {
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
}

input {
    font-size: 14px !important;
}

input::placeholder,
textarea::placeholder {
    font-size: 13px !important;
}

a,
a:hover {
    text-decoration: none;
}

p {
    line-height: 30px;
    font-size: 15px;
    margin-bottom: 0px !important;
}

h1 {
    font-size: 2.5rem;
}

h6 {
    font-size: 1rem;
}

.inverse {
    background-color: #fff !important;
    color: #084b9c !important;
}

.btn-mazmo {
    border: 0px;
    padding: 10px 50px 10px 15px;
    background-color: #6fbe44;
    color: #fff;
    font-weight: 600;
    position: relative;
    margin: 10px 0px;
}

.btn-mazmo:hover::before {
    right: 2px;
    transition: all 0.3s ease-in;
}

.btn-mazmo::after {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    width: 35px;
    height: 100%;
    background-color: #2c99ce;
}

.btn-mazmo::before {
    content: "";
    position: absolute;
    top: 9px;
    right: 8px;
    width: 35px;
    height: 20px;
    background-image: url("../img/next.svg");
    background-repeat: no-repeat;
    z-index: 999;
}

.wrapper {
    padding: 10vh 0;
}

#loading {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 2000;
    top: 0;
    background: #f4f5f6;
    background-image: url(../img/loader.jpg);
    background-position: bottom right;
    background-repeat: no-repeat;
}

.loader {
    background-position: center center;
    background-image: url(../img/loader.gif);
    background-repeat: no-repeat;
    text-align: center;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

@keyframes fadein {
    from {
        opacity: 0;
        transform: translate3d(0, 30px, 0)
    }
    to {
        opacity: 1;
        transform: translate3d(0, 0px, 0)
    }
}


/* Firefox < 16 */

@-moz-keyframes fadein {
    from {
        opacity: 0;
        transform: translate3d(0, 30px, 0)
    }
    to {
        opacity: 1;
        transform: translate3d(0, 0px, 0)
    }
}


/* Safari, Chrome and Opera > 12.1 */

@-webkit-keyframes fadein {
    from {
        opacity: 0;
        transform: translate3d(0, 30px, 0)
    }
    to {
        opacity: 1;
        transform: translate3d(0, 0px, 0)
    }
}


/* Internet Explorer */

@-ms-keyframes fadein {
    from {
        opacity: 0;
        transform: translate3d(0, 30px, 0)
    }
    to {
        opacity: 1;
        transform: translate3d(0, 0px, 0)
    }
}


/* Opera < 12.1 */

@-o-keyframes fadein {
    from {
        opacity: 0;
        transform: translate3d(0, 30px, 0)
    }
    to {
        opacity: 1;
        transform: translate3d(0, 0px, 0)
    }
}

.animated2 {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-fill-mode: both
}

.animatedFadeInUp {
    opacity: 0
}

.fadeInUp {
    opacity: 0;
    animation-name: fadein;
    -webkit-animation-name: fadein;
}


/* -----------------------------------------------header-start-----------------------------*/

.heading {
    max-width: 598px;
    margin: 0px auto;
    position: relative;
    ;
}

.white {
    margin: 0px auto !important;
}

.white h1,
.white h6 {
    color: #fff !important;
}

.heading h1 {
    color: #333332;
    text-transform: uppercase;
    font-weight: 600;
}

.heading h1 span {
    color: #6fbe44;
}

.heading .outline {
    font-size: 8vw;
    text-transform: inherit;
    font-weight: 900;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    color: transparent;
    margin-top: -8vw;
    opacity: 0.1;
}

.heading h6 {
    color: #767676;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: uppercase;
}

.heading img {
    max-height: 10px;
}

header .top-header {
    padding: 10px 0px;
}

header .top-header .logo {
    padding-left: 0px;
}

header .top-header .logo img {
    max-width: 210px;
}

header .top-header .top-contact-box {
    display: flex;
}

header .top-header .top-contact-box .top-contact-icon {
    border: 3px solid #6fbe44;
    width: 35px;
    height: 35px;
    text-align: center;
    transform: rotate(-45deg);
    position: relative;
    margin-right: 20px;
    margin-top: 12px;
    transition: all 0.3s ease-in;
}

header .top-header .top-contact-box .top-contact-icon i {
    font-size: 15px;
    position: absolute;
    transform: rotate(45deg);
    top: 7px;
    right: 7px;
    color: #6fbe44;
    transition: all 0.3s ease-in;
}

header .top-header .top-contact-box .top-contact-content p {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 10px;
    line-height: 14px;
    margin-top: 15px;
}

header .top-header .top-contact-box .top-contact-content h6 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 0px;
}

header .top-header .top-contact-box:hover .top-contact-icon {
    background-color: #6fbe44;
    transition: all 0.3s ease-in;
}

header .top-header .top-contact-box:hover .top-contact-icon i {
    color: #fff;
    transition: all 0.3s ease-in;
}

header .top-navbar {
    background-color: #2c99ce;
}

header .top-navbar .navbar-brand {
    display: none;
}

header .top-navbar .container {
    padding: 0px;
}

header .top-navbar .navbar-expand-md {
    padding: 0px;
}

header .top-navbar .nav-item {
    position: relative;
    color: #fff;
}

header .navbar-light .navbar-nav .nav-link.active {
    color: #2a7abc !important;
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

.fixed-top {
    background-color: #2c99ce;
    z-index: 999;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(224, 77, 152, 0.8);
    -moz-box-shadow: 0px 0px 15px 0px rgba(224, 77, 152, 0.8);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.8);
    transition: all 0.3s ease-in;
    padding: 0px 15px;
}

.fixed-top .navbar-brand img {
    max-width: 140px;
}

@-webkit-keyframes fadeInDown {
    from {
        opacity: 1;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}

@keyframes slide {
    from {
        background-position: 0 0
    }
    to {
        background-position: 20000px 0
    }
}

@-webkit-keyframes slide {
    from {
        background-position: 0 0
    }
    to {
        background-position: 20000px 0
    }
}

header .navbar-toggler .icon-bar {
    height: 2px;
    background-color: #6fbe44;
    width: 30px;
    display: block;
    margin-bottom: 7px;
}

header .navbar-toggler .icon-bar:nth-of-type(3) {
    top: 0px;
}

header .navbar-toggler .icon-bar {
    position: relative;
    transition: all 500ms ease-in-out;
}

header .navbar-toggler.active .icon-bar:nth-of-type(1) {
    top: 9px;
    transform: rotate(45deg);
}

header .navbar-toggler.active .icon-bar:nth-of-type(2) {
    background-color: transparent;
}

header .navbar-toggler.active .icon-bar:nth-of-type(3) {
    top: -9px;
    transform: rotate(-45deg);
}

header .dropdown-menu {
    transition: all 5s ease-in;
}

header .dropdown-menu:hover {
    display: block;
    padding: 0px !important;
    margin-top: -5px;
    border-radius: 0px;
}

header .dropdown-toggle:hover~.dropdown-menu {
    display: block !important;
    margin-top: -5px;
    transition: 0s 180s;
    animation-duration: 0.3s !important;
    overflow: hidden;
    padding: 0px !important;
    border-radius: 0px;
}

.dropdown-menu {}

header .dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: 0px;
    font-size: 12px;
    padding: 8px 20px;
    border-bottom: 1px dotted #6fbe44;
    text-transform: uppercase;
}

header .dropdown-item:hover {
    background-color: #6fbe44;
    padding-left: 25px;
    color: #fff;
    transition: all 0.3s ease-in;
}

header .dropdown-item:last-child {
    border-bottom: 0px !important;
}

header .dropdown-toggle::after {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    background-color: #6fbe44;
    left: 5px;
    top: 8px;
    opacity: 0;
    border: 0px;
    transition: all 0.3s ease-in;
}

header .top-navbar .nav-item .nav-link {
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    position: relative;
    padding: 10px 20px;
}

header .top-navbar .nav-item {}

header .top-navbar .nav-item:last-child {
    position: absolute !important;
    right: 0;
    top: 0;
    background-color: #6fbe44;
    padding: 0px 0px;
}

header .top-navbar .nav-item:last-child .nav-link {
    padding: 0px !important;
}

header .top-navbar .nav-item:last-child button {
    background-color: #6fbe44;
    padding: 9px 30px;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    box-shadow: inherit;
}

header .top-navbar .nav-item:last-child button:active {
    box-shadow: inherit;
}

header .top-navbar .nav-item .nav-link::after {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    background-color: #6fbe44;
    left: 7px;
    top: 16px;
    opacity: 0;
    transition: all 0.3s ease-in;
}

header .top-navbar .nav-item .nav-link:hover::after {
    opacity: 1;
    transition: all 0.3s ease-in;
}

header .top-navbar .navbar-nav .active>.nav-link::after {
    opacity: 1;
    transition: all 0.3s ease-in;
}

.speciality-wrapper {}

.speciality-wrapper .speciality-icon {
    max-width: 75px;
    max-height: 75px;
    background-color: #fff;
    transform: rotate(-45deg);
    padding: 10px;
    margin: 0px auto;
    background: #ffff;
}

.speciality-wrapper .speciality-icon img {
    transform: rotate(45deg);
}

.speciality-wrapper .international-box .speciality-icon {
    box-shadow: -9px 9px 18px #1d6588, 9px -9px 18px #3bcdff;
}

.speciality-wrapper .customer-box .speciality-icon {
    box-shadow: -9px 9px 18px #6b6b6b, 9px -9px 18px #d9d9d9;
}

.speciality-wrapper .passion-box .speciality-icon {
    box-shadow: -9px 9px 18px #497d2d, 9px -9px 18px #95ff5b;
}

.speciality-wrapper .speciality-box {
    padding: 50px 30px 30px 30px !important;
    overflow: hidden;
}

.speciality-wrapper .international-box {
    background-color: #2c99ce;
    position: relative;
}

.speciality-wrapper .customer-box {
    background-color: #a2a2a2;
    position: relative;
}

.speciality-wrapper .passion-box {
    background-color: #6fbe44;
    position: relative;
}

.speciality-wrapper .passion-box::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 70%;
    background-image: url("../img/passion_.svg");
    bottom: -5%;
    left: -5%;
    background-repeat: no-repeat;
    opacity: 0.04;
}

.speciality-wrapper .customer-box::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 70%;
    background-image: url("../img/target_.svg");
    bottom: -5%;
    left: -5%;
    background-repeat: no-repeat;
    opacity: 0.04;
}

.speciality-wrapper .international-box::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 70%;
    background-image: url("../img/world_.svg");
    bottom: -5%;
    left: -5%;
    background-repeat: no-repeat;
    opacity: 0.04;
}

.speciality-wrapper .speciality-content {
    margin-top: 30px;
    color: #ffff;
}

.speciality-wrapper .speciality-content h5 {
    font-weight: 600;
    margin-bottom: 10px;
}

.speciality-wrapper .speciality-content p {
    line-height: 23px;
}


/* -----------------------------------------------header-end-----------------------------*/

@keyframes fadeInUp {
    from {
        transform: translate3d(0, 40px, 0)
    }
    to {
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0, 40px, 0)
    }
    to {
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}


/* -----------------------------------------------about-wrapper-start-----------------------------*/

.about-wrapper {
    position: relative;
    width: 100%;
    max-width: 100%;
    overflow: hidden;
}

.about-wrapper::before {
    position: absolute;
    content: "";
    width: 50vw;
    height: 50vw;
    left: -15vw;
    top: 0vh;
    opacity: 0.2;
    background-image: url("../img/about-rotation.png");
    background-size: cover;
    -webkit-animation: rotating 15s linear infinite;
}

.about-wrapper .accrediated-box {
    background-color: #fff;
    display: flex;
    padding: 10px;
    -webkit-box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    width: 80%;
    margin: 0px auto;
    margin-top: -120px;
    position: relative;
}

.about-wrapper .accrediated-box .accrediated-icon {
    width: 40%;
}

.about-wrapper .accrediated-box .accrediated-content {
    padding: 10px;
}

.about-wrapper .accrediated-box .accrediated-content h5 {
    font-size: 20px;
    font-weight: 700;
}

.about-wrapper .accrediated-box .accrediated-content p {
    font-size: 16px;
}

@-webkit-keyframes rotating {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}


/* -----------------------------------------------about-wrapper-end-----------------------------*/


/* -----------------------------------------------services-wrapper-start-----------------------------*/

.services-wrapper {
    background-color: #f4f6f5;
    position: relative;
    padding: 10vh 0;
    overflow: hidden;
}

.services-wrapper::before {
    position: absolute;
    content: "";
    width: 45vw;
    height: 45vw;
    right: -15vw;
    top: 0vh;
    opacity: 0.2;
    background-image: url("../img/about-rotation.png");
    background-size: cover;
    -webkit-animation: rotating 15s linear infinite;
}

.services-wrapper .services-box {
    position: relative;
    text-align: center;
    margin-bottom: 30px;
}

.services-wrapper .services-box .services-number {
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 99;
    font-size: 10vh;
    font-weight: 900;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
}

.services-wrapper .services-box:hover .services-img img {
    transform: rotate(5deg) scale(1.1, 1.1);
    transition: all 0.3s ease-in;
}

.services-wrapper .services-box:hover .services-img::before {
    height: 100%;
    transition: height 0.6s ease-in;
}

.services-wrapper .services-box .services-img {
    overflow: hidden;
    position: relative;
}

.services-wrapper .services-box .services-img::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0%;
    width: 100%;
    background-color: #084b9c;
    opacity: 0.1;
    z-index: 99;
    transition: height 0.6s ease-in;
}

.services-wrapper .services-box .services-img::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #084b9c;
    opacity: 0.3;
    z-index: 99;
    transition: width 0.6s ease-in;
    background: rgb(111, 190, 68);
    background: linear-gradient(152deg, rgba(111, 190, 68, 1) 0%, rgba(44, 153, 206, 1) 100%);
    z-index: 99;
}

.services-wrapper .services-box .services-img img {
    width: 100%;
    transition: all 0.3s ease-in;
}

.services-wrapper .services-box .services-name {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    color: #000;
    text-align: center;
    padding: 10px 10px;
    transition: all 0.3s ease-in;
    z-index: 99;
    background: rgb(0, 0, 0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 35%, rgba(255, 255, 255, 0) 100%);
}

.services-wrapper .services-box .services-name h6 {
    margin-bottom: 0px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}


/* -----------------------------------------------services-wrapper-end-----------------------------*/


/* -----------------------------------------------callto-action-----------------------------*/

.calltoaction-wrapper {
    background-image: url(../img/calltoaction.webp);
    background-size: cover;
    background-position: bottom;
    position: relative;
}

.calltoaction-wrapper::after {
    content: "";
    position: absolute;
    top: 0;
    right: -15%;
    width: 75%;
    height: 100%;
    background-color: #2c99ce;
    opacity: 0.75;
    z-index: 1;
    transform: skewX(-20deg);
}

.calltoaction-wrapper .calltoaction-box {
    padding: 15vh 0;
    position: relative;
    z-index: 10;
}

.calltoaction-wrapper .calltoaction-box h1 {
    font-weight: 700;
    color: #fff;
}

.calltoaction-wrapper .calltoaction-box .btn {
    border: 0px;
    padding: 10px 20px;
    border-radius: 0px;
    background-color: #6fbe44;
    color: #fff;
    font-weight: 600;
    position: relative;
    margin: 10px 0px;
    transition: all 0.3s ease-in;
}

.calltoaction-wrapper .calltoaction-box .btn:hover {
    background-color: #4da81c;
    transition: all 0.3s ease-in;
}


/* -----------------------------------------------callto-action-end-----------------------------*/


/* -----------------------------------------------clients-wrapper-start-----------------------------*/

.clients-wrapper {
    padding-top: 15vh;
    position: relative;
}

.clients-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: -2%;
    background-image: url("../img/top.svg");
    background-repeat: no-repeat;
    width: 104%;
    height: 5vw;
}

.clients-wrapper p {
    font-size: 16px;
    color: #333;
}

.clients-wrapper .client-box {
    padding-top: 10px;
    border: 1px solid #ddd;
    margin-right: 5px;
}

.clients-wrapper .swiper-pagination {
    position: inherit !important;
    margin-top: 15px;
}

.clients-wrapper .swiper-pagination-bullet {
    margin: 0px 2px;
    border-radius: 0px;
}

.clients-wrapper .swiper-button-next {
    margin-right: -25px;
}

.clients-wrapper .swiper-button-prev {
    margin-left: -25px;
}


/* -----------------------------------------------clients-wrapper-end-----------------------------*/


/* -----------------------------------------------choodeus-----------------------------*/

.chooseus-wrapper {
    background-color: #f4f6f5;
}

.chooseus-wrapper .heading {
    max-width: 768px;
}


/* -----------------------------------------------choodeus end-----------------------------*/


/* -----------------------------------------------footer-wrapper-start-----------------------------*/

footer {
    background-color: #191919;
    padding: 10vh 0 1vh 0;
    color: #fff;
}

footer .footer-about img {
    max-width: 200px;
    margin-bottom: 15px;
}

footer a,
footer a:hover {
    color: #fff !important;
}

footer .footer-about ul {
    padding-left: 0px;
}

footer .footer-about ul li {
    margin-bottom: 10px;
    list-style: none;
}

footer .footer-links a {
    color: #fff;
}

footer .footer-links h6,
footer .footer-contact h6 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1.2rem;
}

footer .footer-links ul {
    padding: 0px;
    padding-left: 15px;
    margin-bottom: 15px;
}

footer .footer-links ul li {
    line-height: 30px;
    position: relative;
    list-style: none;
}

footer .footer-links ul li::after {
    position: absolute;
    content: "";
    width: 7px;
    height: 7px;
    border-radius: 0;
    background-color: #6fbe44;
    left: -13px;
    top: 13px;
}

footer .footer-links ul li:hover {
    padding-left: 10px;
    transition: all 0.3s ease-in;
}

.copyrights-wrapper {
    background-color: #191919;
    color: #fff;
    padding-bottom: 6vh;
}

.copyrights-wrapper .social-icons {
    list-style: none;
    display: flex;
    justify-content: left;
}

.copyrights-wrapper .social-icons li {
    list-style: none;
    margin: 0px 10px;
}

.copyrights-wrapper .social-icons li i {
    color: #fff !important;
}


/* -----------------------------------------------footer-wrapper-end-----------------------------*/

.inner-heading {
    padding: 12vh 0;
    background-image: url("../img/misson.jpg");
    background-size: cover;
    color: #fff;
    text-align: center;
    background-position: bottom;
}

.inner-heading h1 {
    text-transform: uppercase;
    text-align: center;
    margin: 0px auto;
    width: 100%;
    font-weight: 600;
}

.inner-heading .outline {
    font-size: 5vw;
    text-transform: inherit;
    font-weight: 900;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    color: transparent;
    margin-top: -5.5vw;
    opacity: 0.1;
}

.inner-heading nav {
    margin: 0px auto;
    background-color: transparent;
    text-align: center;
}

.inner-heading nav .breadcrumb {
    background-color: transparent;
    color: #fff !important;
    font-size: 16px;
}

.inner-heading nav .breadcrumb-item a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.inner-heading nav .breadcrumb-item.active {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

.hidden {
    width: 100%;
    overflow-x: hidden;
}

.inner-wrapper {
    padding: 10vh 0vh;
    overflow: hidden;
    position: relative;
}

.inner-speciality .international-box::after {
    background-image: inherit !important;
}

.inner-speciality .passion-box::after {
    background-image: inherit !important;
}

.inner-wrapper p {
    line-height: 35px;
}

.inner-wrapper::before {
    position: absolute;
    content: "";
    width: 45vw;
    height: 45vw;
    left: -15vw;
    top: -15vh;
    opacity: 0.2;
    background-image: url("../img/about-rotation.png");
    background-size: cover;
    -webkit-animation: rotating 15s linear infinite;
}

.gallery img {
    margin-bottom: 30px;
}

.inner-wrapper .address-box {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 4px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0px 0px 5px 4px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 0px 5px 4px rgba(0, 0, 0, 0.07);
    border-radius: 0px;
    display: flex;
    padding: 20px 10px;
    min-height: 106px;
    margin-bottom: 25px;
}

.inner-wrapper .address-box:hover {
    margin-top: -10px;
    transition: all 0.3s ease-in;
}

.inner-wrapper .address-box:hover .icon-box {
    background-color: #2c99ce;
    transition: all 0.3s ease-in;
}

.inner-wrapper .address-box:hover .icon-box i {
    color: #fff;
    transition: all 0.3s ease-in;
}

.inner-wrapper .address-box .icon-box {
    border: 3px solid #2c99ce;
    width: 45px;
    min-width: 45px;
    text-align: center;
    transform: rotate(-45deg);
    position: relative;
    margin-right: 20px;
    height: 45px;
    margin-top: 9px;
    margin-left: 18px;
    transition: all 0.3s ease-in;
}

.inner-wrapper .address-box .icon-box i {
    font-size: 22px;
    position: absolute;
    transform: rotate(45deg);
    top: 7px;
    right: 7px;
    color: #2c99ce;
    transition: all 0.3s ease-in;
}

.inner-wrapper .address-box .contact-content h4 {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0px;
}

.inner-wrapper .address-box .contact-content p {
    color: #555555;
    font-size: 15px;
    margin-top: 5px;
    font-weight: 600;
    line-height: 20px;
}

.form-wrapper {
    background-color: #fbfbfb;
}

.form-wrapper .form-control {
    border: 0px;
    border-radius: 0px;
    padding: 20px;
    font-size: 16px;
    border-bottom: 2px solid #ddd;
}

.form-wrapper .form-control:focus {
    box-shadow: inherit;
    border-bottom: 2px solid #2c99ce;
}

.form-wrapper .form-control:placeholder {
    font-size: 16px;
}

.form-wrapper .form-control::after {
    content:
}

select,
option {
    font-size: 14px !important;
}

.membership
, .membership:hover {max-width: 158px;
display: block;
text-align: center;
color: #f00;
border: 1px solid;
padding: 10px 0px;
border-radius: 3px;
font-size: 13px;
line-height: 16px;
}
/* Custom */


/* click-to-chat */

.click-to-chat {
    width: 65px;
    height: 65px;
    position: fixed;
    vertical-align: middle;
    z-index: 999998;
    bottom: 15px;
    left: 10px;
    text-align: center;
    color: #fff;
}


/* Custom */